@font-face {
  font-family: "iconfont"; /* Project id 5156602 */
  src: url('iconfont.woff2?t=1775817333946') format('woff2'),
       url('iconfont.woff?t=1775817333946') format('woff'),
       url('iconfont.ttf?t=1775817333946') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-a-dingzhijiaju1:before {
  content: "\e616";
}

.icon-a-xiangmu1:before {
  content: "\e618";
}

.icon-xunpan:before {
  content: "\e609";
}

.icon-jiantou:before {
  content: "\e60e";
}

.icon-a-jiantou1:before {
  content: "\e613";
}

.icon-a-jiahao3:before {
  content: "\e61e";
}

.icon-a-fangdajing1:before {
  content: "\e61d";
}

.icon-a-fuwu11:before {
  content: "\e619";
}

.icon-a-jianhao1:before {
  content: "\e61a";
}

.icon-Frame:before {
  content: "\e617";
}

.icon-home:before {
  content: "\e615";
}

.icon-a-quanqiu1:before {
  content: "\e614";
}

.icon-jiantou-left:before {
  content: "\ece1";
}

.icon-dianhua11:before {
  content: "\e8bd";
}

.icon-kefuzujian:before {
  content: "\e692";
}

.icon-youtube1:before {
  content: "\e612";
}

.icon-lingying_1:before {
  content: "\e60d";
}

.icon-home1:before {
  content: "\e73b";
}

.icon-dianhuac:before {
  content: "\e620";
}

.icon-youtube:before {
  content: "\e61f";
}

.icon-jiahao1:before {
  content: "\e727";
}

.icon-jianhao:before {
  content: "\e729";
}

.icon-duihao1:before {
  content: "\e60b";
}

.icon-bofang1:before {
  content: "\e630";
}

.icon-youxiang111:before {
  content: "\e669";
}

.icon-facebook:before {
  content: "\e621";
}

.icon-close:before {
  content: "\e61b";
}

.icon-twitter:before {
  content: "\e882";
}

.icon-wechat:before {
  content: "\e883";
}

.icon-daohangdizhi:before {
  content: "\e65e";
}

.icon-whatsapp:before {
  content: "\e97b";
}

.icon-linkedin:before {
  content: "\e678";
}

.icon-liebiao:before {
  content: "\e62b";
}

.icon-tiktok:before {
  content: "\ece0";
}

.icon-liuyan1:before {
  content: "\e644";
}

.icon-star-full:before {
  content: "\e9a1";
}

.icon-star:before {
  content: "\e9a2";
}

.icon-zhiding-fill:before {
  content: "\e696";
}

.icon-bofang:before {
  content: "\e664";
}

.icon-zhediecaidan:before {
  content: "\e657";
}

.icon-icon-delete:before {
  content: "\e622";
}

.icon-tuite:before {
  content: "\e643";
}

.icon-jiantou-copy-right-copy:before {
  content: "\ecdd";
}

.icon-jiantou-copy-left-copy:before {
  content: "\ecde";
}

.icon-yuyan:before {
  content: "\e624";
}

